## golang-github-prometheus-common 0.37.0

=== debian/changelog ===
golang-github-prometheus-common (0.37.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: drop obsolete acceptance of sha1-signed test cert

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 15 Sep 2022 13:10:28 +0000

golang-github-prometheus-common (0.34.0-4) unstable; urgency=medium

  * Re-upload source-only

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 12 Sep 2022 23:20:39 +0000

golang-github-prometheus-common (0.34.0-3) unstable; urgency=medium

  * d/rules: override dh_strip_nondeterminism to prevent modification of
    upstream binary files in assets/testdata, which otherwise causes
    autopkgtest failures.

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 12 Sep 2022 15:34:08 +0000

golang-github-prometheus-common (0.34.0-2) unstable; urgency=medium

  * Drop obsolete golang-github-pkg-errors-dev dependencies
  * Add missing golang-github-prometheus-client-golang-dev build-dep
  * Add missing golang-google-protobuf-dev dependency

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 12 Sep 2022 00:20:25 +0000

golang-github-prometheus-common (0.34.0-1) unstable; urgency=medium

  * New upstream release
  * Add new 01-support-outdated-protobuf-build-deps.patch
    - Add new golang-google-protobuf-dev build-dep as a result thereof
  * Bump Standards-Version to 4.6.1 (no changes)
  * Drop obsolete lintian-overrides (compressed-duplicate)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 11 Sep 2022 20:33:14 +0000

golang-github-prometheus-common (0.32.1-8) unstable; urgency=medium

  * debian/rules: Fix disabling the tests by mistake.

 -- Martina Ferrari <tina@debian.org>  Fri, 01 Apr 2022 11:57:06 +0000

golang-github-prometheus-common (0.32.1-7) unstable; urgency=medium

  * debian/copyright: Update years.
  * debian/rules: Avoid test failures with new crypto/x509.
    Closes: #1008400

 -- Martina Ferrari <tina@debian.org>  Wed, 30 Mar 2022 11:53:02 +0000

golang-github-prometheus-common (0.32.1-6) unstable; urgency=medium

  * Team upload.
  * Update gbp.conf following latest Go Team workflow.
  * Update debian/watch file.
  * Add trailing comma to last Uploader.
  * Install the NOTICE file for Apache-2.0 compliance.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 15 Mar 2022 22:42:11 +0100
