## golang-github-prometheus-common 0.38.0

=== debian/changelog ===
golang-github-prometheus-common (0.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 09 Dec 2022 06:53:07 +0000
