## golang-github-prometheus-common 0.39.0

=== debian/changelog ===
golang-github-prometheus-common (0.39.0-2) unstable; urgency=medium

  * Team upload

  [ Daniel Swarbrick ]
  * Bump Standards-Version to 4.6.2 (no changes)
  * Modernize protobuf dependencies

  [ Mathias Gibbens ]
  * Allow golang-github-golang-protobuf-1-5-dev as optional Depends

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 05 Jan 2023 22:06:27 +0000

golang-github-prometheus-common (0.39.0-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 15 Dec 2022 00:57:25 +0000
