=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                golang-any,
                golang-github-aws-aws-sdk-go-dev,
                golang-github-go-kit-log-dev,
+               golang-github-golang-protobuf-1-3-dev,
                golang-github-julienschmidt-httprouter-dev,
                golang-github-mwitkow-go-conntrack-dev,
                golang-github-prometheus-client-golang-dev,
@@ -21,9 +22,8 @@
                golang-google-protobuf-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-yaml.v2-dev (>= 2.2.1),
-               golang-goprotobuf-dev,
                golang-protobuf-extensions-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-common
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-common.git
@@ -35,6 +35,7 @@
 Multi-Arch: foreign
 Depends: golang-github-aws-aws-sdk-go-dev,
          golang-github-go-kit-log-dev,
+         golang-github-golang-protobuf-1-3-dev | golang-github-golang-protobuf-1-5-dev,
          golang-github-julienschmidt-httprouter-dev,
          golang-github-mwitkow-go-conntrack-dev,
          golang-github-prometheus-client-golang-dev,
@@ -44,7 +45,6 @@
          golang-google-protobuf-dev,
          golang-gopkg-alecthomas-kingpin.v2-dev,
          golang-gopkg-yaml.v2-dev (>= 2.2.1),
-         golang-goprotobuf-dev,
          golang-protobuf-extensions-dev,
          ${misc:Depends},
 Breaks: prometheus-alertmanager (<< 0.22.0~),
