## golang-github-prometheus-common 0.42.0

=== debian/changelog ===
golang-github-prometheus-common (0.42.0-2) unstable; urgency=medium

  * Drop obsolete 01-support-outdated-protobuf-build-deps.patch
  * Replace golang-github-golang-protobuf-1-3-dev Build-Depends with
    golang-github-golang-protobuf-1-5-dev
  * Drop alternative golang-github-golang-protobuf-1-3-dev Depends

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 18 Jun 2023 20:59:42 +0000

golang-github-prometheus-common (0.42.0-1) unstable; urgency=medium

  * New upstream version
  * Add new 02-Revert_kingpin_import_path.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 14 Jun 2023 12:25:56 +0000
