=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                golang-any,
                golang-github-aws-aws-sdk-go-dev,
                golang-github-go-kit-log-dev,
-               golang-github-golang-protobuf-1-3-dev,
+               golang-github-golang-protobuf-1-5-dev,
                golang-github-julienschmidt-httprouter-dev,
                golang-github-mwitkow-go-conntrack-dev,
                golang-github-prometheus-client-golang-dev,
@@ -35,7 +35,7 @@
 Multi-Arch: foreign
 Depends: golang-github-aws-aws-sdk-go-dev,
          golang-github-go-kit-log-dev,
-         golang-github-golang-protobuf-1-3-dev | golang-github-golang-protobuf-1-5-dev,
+         golang-github-golang-protobuf-1-5-dev,
          golang-github-julienschmidt-httprouter-dev,
          golang-github-mwitkow-go-conntrack-dev,
          golang-github-prometheus-client-golang-dev,
