## golang-github-prometheus-common 0.44.0

=== debian/changelog ===
golang-github-prometheus-common (0.44.0-4) unstable; urgency=medium

  * Revert indirect golang-github-golang-protobuf-1-5-dev dependency, as this
    makes numerous downstream r-deps uninstallable due to the conflict with
    golang-github-golang-protobuf-1-3-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 27 Jun 2023 08:44:00 +0000

golang-github-prometheus-common (0.44.0-3) unstable; urgency=medium

  * Breaks golang-github-armon-go-metrics << 0.3.4-3

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 24 Jun 2023 10:14:46 +0000

golang-github-prometheus-common (0.44.0-2) unstable; urgency=medium

  * Reinstate golang-github-golang-protobuf-1-5-dev dependency to prevent the
    alternative (but incompatible) golang-github-golang-protobuf-1-3-dev being
    installed by downstream dependencies.

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 23 Jun 2023 10:57:32 +0000

golang-github-prometheus-common (0.44.0-1) unstable; urgency=medium

  * New upstream release
  * Bump golang-github-prometheus-client-model-dev dependency to 0.4.0
  * Drop unused golang-github-golang-protobuf-1-5-dev dependency
  * Constrain version of golang-github-prometheus-client-golang-dev dependency
    (>= 1.15.1)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 19 Jun 2023 08:48:37 +0000
