=== debian/control ===
--- 
+++ 
@@ -12,11 +12,10 @@
                golang-any,
                golang-github-aws-aws-sdk-go-dev,
                golang-github-go-kit-log-dev,
-               golang-github-golang-protobuf-1-5-dev,
                golang-github-julienschmidt-httprouter-dev,
                golang-github-mwitkow-go-conntrack-dev,
-               golang-github-prometheus-client-golang-dev,
-               golang-github-prometheus-client-model-dev (>= 0.2.0),
+               golang-github-prometheus-client-golang-dev (>= 1.15.1),
+               golang-github-prometheus-client-model-dev (>= 0.4.0),
                golang-golang-x-net-dev,
                golang-golang-x-oauth2-dev,
                golang-google-protobuf-dev,
@@ -35,11 +34,10 @@
 Multi-Arch: foreign
 Depends: golang-github-aws-aws-sdk-go-dev,
          golang-github-go-kit-log-dev,
-         golang-github-golang-protobuf-1-5-dev,
          golang-github-julienschmidt-httprouter-dev,
          golang-github-mwitkow-go-conntrack-dev,
-         golang-github-prometheus-client-golang-dev,
-         golang-github-prometheus-client-model-dev (>= 0.2.0),
+         golang-github-prometheus-client-golang-dev (>= 1.15.1),
+         golang-github-prometheus-client-model-dev (>= 0.4.0),
          golang-golang-x-net-dev,
          golang-golang-x-oauth2-dev,
          golang-google-protobuf-dev,
@@ -47,7 +45,8 @@
          golang-gopkg-yaml.v2-dev (>= 2.2.1),
          golang-protobuf-extensions-dev,
          ${misc:Depends},
-Breaks: prometheus-alertmanager (<< 0.22.0~),
+Breaks: golang-github-armon-go-metrics-dev (<< 0.3.4-3~),
+        prometheus-alertmanager (<< 0.22.0~),
 Description: common libraries for Prometheus components
  This package includes:
  .
