=== debian/changelog ===
golang-github-prometheus-common (0.45.0-3) unstable; urgency=medium

  * Explicitly constrain golang-github-prometheus-client-golang-dev
    dependency (>= 1.17.0-2~)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 18 Nov 2023 15:57:45 +0000

golang-github-prometheus-common (0.45.0-2) unstable; urgency=medium

  * Breaks golang-github-prometheus-client-golang (<< 1.17.0-2~) due to
    config.NewBasicAuthRoundTripper() function signature change

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 16 Nov 2023 15:28:36 +0000

golang-github-prometheus-common (0.45.0-1) unstable; urgency=medium

  * New upstream release
  * Convert patches to gbp-pq format
  * Add new 0002-Revert-protobuf_extensions-API-bump.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 13 Nov 2023 12:12:21 +0000
