=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                golang-github-go-kit-log-dev,
                golang-github-julienschmidt-httprouter-dev,
                golang-github-mwitkow-go-conntrack-dev,
-               golang-github-prometheus-client-golang-dev (>= 1.15.1),
+               golang-github-prometheus-client-golang-dev (>= 1.17.0-2~),
                golang-github-prometheus-client-model-dev (>= 0.4.0),
                golang-golang-x-net-dev,
                golang-golang-x-oauth2-dev,
@@ -36,7 +36,7 @@
          golang-github-go-kit-log-dev,
          golang-github-julienschmidt-httprouter-dev,
          golang-github-mwitkow-go-conntrack-dev,
-         golang-github-prometheus-client-golang-dev (>= 1.15.1),
+         golang-github-prometheus-client-golang-dev (>= 1.17.0-2~),
          golang-github-prometheus-client-model-dev (>= 0.4.0),
          golang-golang-x-net-dev,
          golang-golang-x-oauth2-dev,
@@ -46,6 +46,7 @@
          golang-protobuf-extensions-dev,
          ${misc:Depends},
 Breaks: golang-github-armon-go-metrics-dev (<< 0.3.4-3~),
+        golang-github-prometheus-client-golang (<< 1.17.0-2~),
         prometheus-alertmanager (<< 0.22.0~),
 Description: common libraries for Prometheus components
  This package includes:
