## golang-github-prometheus-common 0.46.0

=== debian/changelog ===
golang-github-prometheus-common (0.46.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete golang-protobuf-extensions-dev dependency
  * Refresh patches

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 14 Jan 2024 11:19:03 +0000
