=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
                golang-google-protobuf-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-yaml.v2-dev (>= 2.2.1),
-               golang-protobuf-extensions-dev,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-common
@@ -43,7 +42,6 @@
          golang-google-protobuf-dev,
          golang-gopkg-alecthomas-kingpin.v2-dev,
          golang-gopkg-yaml.v2-dev (>= 2.2.1),
-         golang-protobuf-extensions-dev,
          ${misc:Depends},
 Breaks: golang-github-armon-go-metrics-dev (<< 0.3.4-3~),
         golang-github-prometheus-client-golang (<< 1.17.0-2~),
