=== debian/changelog ===
golang-github-prometheus-common (0.47.0-2) unstable; urgency=medium

  * Add new 0002-Relax-brittle-TestProtoFormatUnchanged-test.patch for
    compatibility with prometheus/client_model >= 0.6.0

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 22 Feb 2024 13:29:51 +0000

golang-github-prometheus-common (0.47.0-1) unstable; urgency=medium

  * New upstream release
  * Add new dependency golang-github-google-go-cmp-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 16 Feb 2024 20:20:55 +0000
