=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                golang-any,
                golang-github-aws-aws-sdk-go-dev,
                golang-github-go-kit-log-dev,
+               golang-github-google-go-cmp-dev,
                golang-github-julienschmidt-httprouter-dev,
                golang-github-mwitkow-go-conntrack-dev,
                golang-github-prometheus-client-golang-dev (>= 1.17.0-2~),
@@ -33,6 +34,7 @@
 Multi-Arch: foreign
 Depends: golang-github-aws-aws-sdk-go-dev,
          golang-github-go-kit-log-dev,
+         golang-github-google-go-cmp-dev,
          golang-github-julienschmidt-httprouter-dev,
          golang-github-mwitkow-go-conntrack-dev,
          golang-github-prometheus-client-golang-dev (>= 1.17.0-2~),
