## golang-github-prometheus-common 0.53.0

=== debian/changelog ===
golang-github-prometheus-common (0.53.0-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 23 Apr 2024 09:17:29 +0000

golang-github-prometheus-common (0.52.2-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 05 Apr 2024 00:20:27 +0000

golang-github-prometheus-common (0.51.0-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 22 Mar 2024 20:19:32 +0000

golang-github-prometheus-common (0.50.0-1) unstable; urgency=medium

  * New upstream release (with one breaking change)
  * Drop obsolete 0004-Remove-unused-Host-member-from-HTTPClientConfig.patch
    (implemented upstream)
  * debian/control: updates Breaks due to API change

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 18 Mar 2024 20:20:27 +0000

golang-github-prometheus-common (0.49.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete 0002-Relax-brittle-TestProtoFormatUnchanged-test.patch
  * Add new 0004-Remove-unused-Host-member-from-HTTPClientConfig.patch
  * Bump golang-github-prometheus-client-model-dev version constraint
    (>= 0.6.0)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 11 Mar 2024 18:47:04 +0000

golang-github-prometheus-common (0.48.0-1) unstable; urgency=medium

  * New upstream release
  * Add new 0003-Re-export-unexported-constants-to-ease-migration.patch to
    avoid breaking change

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 07 Mar 2024 16:23:44 +0000
