=== debian/control ===
--- 
+++ 
@@ -16,12 +16,12 @@
                golang-github-julienschmidt-httprouter-dev,
                golang-github-mwitkow-go-conntrack-dev,
                golang-github-prometheus-client-golang-dev (>= 1.17.0-2~),
-               golang-github-prometheus-client-model-dev (>= 0.4.0),
+               golang-github-prometheus-client-model-dev (>= 0.6.0),
                golang-golang-x-net-dev,
                golang-golang-x-oauth2-dev,
                golang-google-protobuf-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
-               golang-gopkg-yaml.v2-dev (>= 2.2.1),
+               golang-gopkg-yaml.v2-dev,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-common
@@ -38,16 +38,29 @@
          golang-github-julienschmidt-httprouter-dev,
          golang-github-mwitkow-go-conntrack-dev,
          golang-github-prometheus-client-golang-dev (>= 1.17.0-2~),
-         golang-github-prometheus-client-model-dev (>= 0.4.0),
+         golang-github-prometheus-client-model-dev (>= 0.6.0),
          golang-golang-x-net-dev,
          golang-golang-x-oauth2-dev,
          golang-google-protobuf-dev,
          golang-gopkg-alecthomas-kingpin.v2-dev,
-         golang-gopkg-yaml.v2-dev (>= 2.2.1),
+         golang-gopkg-yaml.v2-dev,
          ${misc:Depends},
 Breaks: golang-github-armon-go-metrics-dev (<< 0.3.4-3~),
-        golang-github-prometheus-client-golang (<< 1.17.0-2~),
-        prometheus-alertmanager (<< 0.22.0~),
+        golang-github-prometheus-client-golang (<< 1.18.0-3~),
+        prometheus (<< 2.45.3+ds-3~),
+        prometheus-alertmanager (<< 0.27.0+ds-2~),
+        prometheus-apache-exporter (<< 1.0.7-1~),
+        prometheus-bind-exporter (<< 0.7.0-3~),
+        prometheus-blackbox-exporter (<< 0.24.0-3~),
+        prometheus-elasticsearch-exporter (<< 1.7.0-2~),
+        prometheus-frr-exporter (<< 1.2.0-2~),
+        prometheus-mysqld-exporter (<< 0.15.1-1~),
+        prometheus-nginx-exporter (<< 1.1.0-2~),
+        prometheus-node-exporter (<< 1.7.0-2~),
+        prometheus-postgres-exporter (<< 0.15.0-2~),
+        prometheus-pushgateway (<< 1.7.0-2),
+        prometheus-snmp-exporter (<< 0.25.0-2~),
+        prometheus-squid-exporter (<< 1.11.0+ds-2),
 Description: common libraries for Prometheus components
  This package includes:
  .
