## golang-github-prometheus-common 0.55.0

=== debian/changelog ===
golang-github-prometheus-common (0.55.0-2) unstable; urgency=medium

  * Add new 0004-Fix-HumanizeTimestamp-32-bit-test-overflows.patch
  * Update Breaks: golang-github-prometheus-client-golang (<< 1.19.1-1~) due
    to backwards-incompatible API change

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 12 Aug 2024 14:54:49 +0000

golang-github-prometheus-common (0.55.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0 (no changes)
  * Add new build-dep golang-github-munnerz-goautoneg-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 10 Aug 2024 22:18:24 +0000
