=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                golang-github-go-kit-log-dev,
                golang-github-google-go-cmp-dev,
                golang-github-julienschmidt-httprouter-dev,
+               golang-github-munnerz-goautoneg-dev,
                golang-github-mwitkow-go-conntrack-dev,
                golang-github-prometheus-client-golang-dev (>= 1.17.0-2~),
                golang-github-prometheus-client-model-dev (>= 0.6.0),
@@ -22,7 +23,7 @@
                golang-google-protobuf-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-common
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-common.git
@@ -36,6 +37,7 @@
          golang-github-go-kit-log-dev,
          golang-github-google-go-cmp-dev,
          golang-github-julienschmidt-httprouter-dev,
+         golang-github-munnerz-goautoneg-dev,
          golang-github-mwitkow-go-conntrack-dev,
          golang-github-prometheus-client-golang-dev (>= 1.17.0-2~),
          golang-github-prometheus-client-model-dev (>= 0.6.0),
@@ -46,7 +48,7 @@
          golang-gopkg-yaml.v2-dev,
          ${misc:Depends},
 Breaks: golang-github-armon-go-metrics-dev (<< 0.3.4-3~),
-        golang-github-prometheus-client-golang (<< 1.18.0-3~),
+        golang-github-prometheus-client-golang (<< 1.19.1-1~),
         prometheus (<< 2.45.3+ds-3~),
         prometheus-alertmanager (<< 0.27.0+ds-2~),
         prometheus-apache-exporter (<< 1.0.7-1~),
