## golang-github-prometheus-common 0.60.1

=== debian/changelog ===
golang-github-prometheus-common (0.60.1-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 31 Oct 2024 18:25:17 +0000

golang-github-prometheus-common (0.60.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete 0002-Use-UTC-timestamps-in-promslog-go-kit-log-style.patch
    (applied upstream)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 02 Oct 2024 05:31:34 +0000

golang-github-prometheus-common (0.59.1-2) unstable; urgency=medium

  * Add new 0002-Use-UTC-timestamps-in-promslog-go-kit-log-style.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 20 Sep 2024 09:51:03 +0000

golang-github-prometheus-common (0.59.1-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 08 Sep 2024 14:21:45 +0000

golang-github-prometheus-common (0.57.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete 0003-Re-export-unexported-constants-to-ease-migration.patch
    (breaking change reverted upstream)
  * Drop obsolete 0004-Fix-HumanizeTimestamp-32-bit-test-overflows.patch
    (fixed upstream)
  * Bump golang-any version constraint (>= 2:1.21~) due to use of log/slog
    standard library package
  * Refresh patches
  * Drop obsolete build-dep golang-github-prometheus-client-golang-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 05 Sep 2024 18:48:59 +0000
