=== debian/control ===
--- 
+++ 
@@ -9,14 +9,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
+               golang-any (>= 2:1.21~),
                golang-github-aws-aws-sdk-go-dev,
                golang-github-go-kit-log-dev,
                golang-github-google-go-cmp-dev,
                golang-github-julienschmidt-httprouter-dev,
                golang-github-munnerz-goautoneg-dev,
                golang-github-mwitkow-go-conntrack-dev,
-               golang-github-prometheus-client-golang-dev (>= 1.17.0-2~),
                golang-github-prometheus-client-model-dev (>= 0.6.0),
                golang-golang-x-net-dev,
                golang-golang-x-oauth2-dev,
@@ -39,7 +38,6 @@
          golang-github-julienschmidt-httprouter-dev,
          golang-github-munnerz-goautoneg-dev,
          golang-github-mwitkow-go-conntrack-dev,
-         golang-github-prometheus-client-golang-dev (>= 1.17.0-2~),
          golang-github-prometheus-client-model-dev (>= 0.6.0),
          golang-golang-x-net-dev,
          golang-golang-x-oauth2-dev,
