## golang-github-prometheus-common 0.61.0

=== debian/changelog ===
golang-github-prometheus-common (0.61.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 06 Dec 2024 18:12:49 +0000
