## golang-github-prometheus-common 0.62.0

=== Makefile ===
# Copyright 2018 The Prometheus Authors
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
# http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

include Makefile.common

.PHONY: test
test:: deps check_license unused common-test lint

.PHONY: generate-testdata
generate-testdata:
	@cd config && go run generate.go

.PHONY: check-go-mod-version
check-go-mod-version:
	@echo ">> checking go.mod version matching"
	@./scripts/check-go-mod-version.sh
