=== debian/changelog ===
golang-github-prometheus-common (0.62.0-3) unstable; urgency=medium

  * Drop 0003-Reinstate-sigv4-package.patch
  * Add new 0003-Wrap-prometheus-sigv4-package.patch
  * Add new Build-Depends golang-github-prometheus-sigv4-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 16 Feb 2025 09:27:05 +0000

golang-github-prometheus-common (0.62.0-2) unstable; urgency=medium

  * Add new 0004-Revert-change-default-validation-scheme-to-UTF8Valid.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 13 Feb 2025 01:43:17 +0000

golang-github-prometheus-common (0.62.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Add new patches to reinstate hastily deprecated / dropped packages:
    - 0002-Reinstate-promlog-package.patch
    - 0003-Reinstate-sigv4-package.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 12 Feb 2025 15:19:15 +0000
