=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
                golang-github-munnerz-goautoneg-dev,
                golang-github-mwitkow-go-conntrack-dev,
                golang-github-prometheus-client-model-dev (>= 0.6.0),
+               golang-github-prometheus-sigv4-dev,
                golang-golang-x-net-dev,
                golang-golang-x-oauth2-dev,
                golang-google-protobuf-dev,
@@ -39,6 +40,7 @@
          golang-github-munnerz-goautoneg-dev,
          golang-github-mwitkow-go-conntrack-dev,
          golang-github-prometheus-client-model-dev (>= 0.6.0),
+         golang-github-prometheus-sigv4-dev,
          golang-golang-x-net-dev,
          golang-golang-x-oauth2-dev,
          golang-google-protobuf-dev,
