## golang-github-prometheus-common 0.63.0

=== debian/changelog ===
golang-github-prometheus-common (0.63.0-2) unstable; urgency=medium

  * d/control: add Breaks golang-github-prometheus-exporter-toolkit-dev
    (<< 0.14.0-2~) due to a backwards incompatible change

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 14 Aug 2025 12:21:02 +0000

golang-github-prometheus-common (0.63.0-1) unstable; urgency=medium

  * New upstream release
  * Drop unnecessary patch overriding default label name validation scheme
    - Applications which have not yet updated to prometheus/common v0.62.0
      should override model.NameValidationScheme to model.LegacyValidation in
      their init() function.
  * debian/control: update Breaks versions
  * Refresh packaging according to latest dh-make-golang template
  * Drop unused golang-github-aws-aws-sdk-go-dev dependency
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 13 Aug 2025 11:56:28 +0000
