=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: golang-github-prometheus-common
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martina Ferrari <tina@debian.org>,
            Anthony Fok <foka@debian.org>,
            Lucas Kanashiro <kanashiro@debian.org>,
            Daniel Swarbrick <dswarbrick@debian.org>,
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.21~),
-               golang-github-aws-aws-sdk-go-dev,
                golang-github-go-kit-log-dev,
                golang-github-google-go-cmp-dev,
                golang-github-julienschmidt-httprouter-dev,
@@ -23,8 +22,8 @@
                golang-google-protobuf-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-common
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-common.git
 Homepage: https://github.com/prometheus/common
@@ -33,8 +32,7 @@
 Package: golang-github-prometheus-common-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-aws-aws-sdk-go-dev,
-         golang-github-go-kit-log-dev,
+Depends: golang-github-go-kit-log-dev,
          golang-github-google-go-cmp-dev,
          golang-github-julienschmidt-httprouter-dev,
          golang-github-munnerz-goautoneg-dev,
@@ -49,8 +47,9 @@
          ${misc:Depends},
 Breaks: golang-github-armon-go-metrics-dev (<< 0.3.4-3~),
         golang-github-prometheus-client-golang (<< 1.19.1-1~),
-        prometheus (<< 2.45.3+ds-3~),
-        prometheus-alertmanager (<< 0.27.0+ds-2~),
+        golang-github-prometheus-exporter-toolkit-dev (<< 0.14.0-2~),
+        prometheus (<< 2.53.3+ds1-2~),
+        prometheus-alertmanager (<< 0.28.0+ds-2~),
         prometheus-apache-exporter (<< 1.0.7-1~),
         prometheus-bind-exporter (<< 0.7.0-3~),
         prometheus-blackbox-exporter (<< 0.24.0-3~),
