## golang-github-prometheus-common 0.65.0

=== debian/changelog ===
golang-github-prometheus-common (0.65.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: add / update Breaks constraints due to
    backwards-incompatible change in v0.62.0:
    - golang-github-uber-go-tally-dev (<< 4.1.16-2~)
    - golang-opentelemetry-otel-dev (<< 1.31.0-5~)
    - prometheus-alertmanager (<< 0.28.1+ds-2~)
    - victoriametrics (<< 1.112.0+ds1-3~)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 18 Aug 2025 13:12:07 +0000
