=== debian/control ===
--- 
+++ 
@@ -48,8 +48,10 @@
 Breaks: golang-github-armon-go-metrics-dev (<< 0.3.4-3~),
         golang-github-prometheus-client-golang (<< 1.19.1-1~),
         golang-github-prometheus-exporter-toolkit-dev (<< 0.14.0-2~),
+        golang-github-uber-go-tally-dev (<< 4.1.16-2~),
+        golang-opentelemetry-otel-dev (<< 1.31.0-5~),
         prometheus (<< 2.53.3+ds1-2~),
-        prometheus-alertmanager (<< 0.28.0+ds-2~),
+        prometheus-alertmanager (<< 0.28.1+ds-2~),
         prometheus-apache-exporter (<< 1.0.7-1~),
         prometheus-bind-exporter (<< 0.7.0-3~),
         prometheus-blackbox-exporter (<< 0.24.0-3~),
@@ -62,6 +64,7 @@
         prometheus-pushgateway (<< 1.7.0-2),
         prometheus-snmp-exporter (<< 0.25.0-2~),
         prometheus-squid-exporter (<< 1.11.0+ds-2),
+        victoriametrics (<< 1.112.0+ds1-3~),
 Description: common libraries for Prometheus components
  This package includes:
  .
