## golang-github-prometheus-common 0.67.4

=== debian/changelog ===
golang-github-prometheus-common (0.67.4-1) unstable; urgency=medium

  * New upstream release
  * Add new Build-Depends
    - golang-github-golang-jwt-jwt-v5-dev
    - golang-github-google-uuid-dev
  * Bump Breaks golang-github-prometheus-client-golang constraint
    (<< 1.23.1-1~)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 30 Dec 2025 13:10:06 +0000
