=== debian/control ===
--- 
+++ 
@@ -11,7 +11,9 @@
                dh-sequence-golang,
                golang-any (>= 2:1.21~),
                golang-github-go-kit-log-dev,
+               golang-github-golang-jwt-jwt-v5-dev,
                golang-github-google-go-cmp-dev,
+               golang-github-google-uuid-dev,
                golang-github-julienschmidt-httprouter-dev,
                golang-github-munnerz-goautoneg-dev,
                golang-github-mwitkow-go-conntrack-dev,
@@ -33,7 +35,9 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-go-kit-log-dev,
+         golang-github-golang-jwt-jwt-v5-dev,
          golang-github-google-go-cmp-dev,
+         golang-github-google-uuid-dev,
          golang-github-julienschmidt-httprouter-dev,
          golang-github-munnerz-goautoneg-dev,
          golang-github-mwitkow-go-conntrack-dev,
@@ -46,7 +50,7 @@
          golang-gopkg-yaml.v2-dev,
          ${misc:Depends},
 Breaks: golang-github-armon-go-metrics-dev (<< 0.3.4-3~),
-        golang-github-prometheus-client-golang (<< 1.19.1-1~),
+        golang-github-prometheus-client-golang (<< 1.23.1-1~),
         golang-github-prometheus-exporter-toolkit-dev (<< 0.14.0-2~),
         golang-github-uber-go-tally-dev (<< 4.1.16-2~),
         golang-opentelemetry-otel-dev (<< 1.31.0-5~),
